﻿.site{ height:50px; line-height:50px;text-align:right;background-color:#f1f2f4;}
.site a{ padding:0px 2px; display:inline-block; zoom:1; color:#454545;}
.site a.home{ width:12px; height:11px; background:url(../images/home.jpg) 0px 0px no-repeat; *+height:15px;}
.site span{ padding:0px 2px;color:#454545;}
/* 投资者关系主页 */
.innermain .investor_indexcontent{}
.innermain .investor_indexcontent div{float:left;}

.innermain .investor_indexcontent .info{width:460px;height:256px;padding:30px 0 0 42px;background:url(../images/investor02.jpg) no-repeat;}
.innermain .investor_indexcontent .info h2{font-size:20px;margin-bottom:20px;}
.innermain .investor_indexcontent .info h2 a,.innermain ul li.fi_li .fi_pic a{color:#fff;}
.innermain .investor_indexcontent .info ul{}
.innermain .investor_indexcontent .info ul li{height:38px;}
.innermain .investor_indexcontent .info ul li span,.innermain .investor_indexcontent .info button a{color:#fff;}
.innermain .investor_indexcontent .info ul li a{overflow: hidden;display: block;text-overflow: ellipsis;white-space: nowrap;color:#fff;width:310px;float: left;}
.innermain .investor_indexcontent .info ul li span{padding-left:10px;}
.innermain .investor_indexcontent .info a.bg_click{display:block;width:78px;line-height:24px;height:24px;background:url(../images/service07.png) no-repeat 73px center;border:1px solid #fff;color:#fff;padding-left:10px;}
.innermain .investor_indexcontent .pic{display:block;}
.innermain .investor_indexcontent .pic.auto-img{height: auto;}
.innermain .investor_indexcontent .jianjie {width:233px;height:256px;background-color:#e4edf3;padding:30px 26px 0;line-height:20px;}
.innermain .investor_indexcontent .jianjie button{background:url(../images/investor08.png) no-repeat 83px center;border:1px solid #5f5f5f;margin-top:25px;}
.innermain .investor_indexcontent .jianjie button a{color:#5f5f5f;}
.auto-img{height:30px;}
.investor_indextubiao .auto-img{float:left;width:226px;height:243px;border:1px solid #ccc;text-align: center;}
.investor_indextubiao .auto-img a{display: block;margin-top:50px;}
.investor_indextubiao .tubiaos{border-left:none;border-right:none;}
.investor_indextubiao .tubiaot{border-right:none;}
.investor_indextubiao .auto-img h3{margin-top:38px;}
.ie7 .investor_indextubiao .auto-img h3{margin-top:0;}

.investor_indextubiao .auto-img h3 a{font-size:18px;font-weight: normal;}
.investor_indextubiao .protect{float:left;width:289px;height:195px;padding:50px 0 0 33px;background:url(../images/investor04.jpg) no-repeat;}
.investor_indextubiao .protect .protect_wenzi a{display:block;width:100px;height:80px;background:url(../images/investor10.png) no-repeat 0 40px;}
.investor_indextubiao .protect .protect_wenzi a{font-size:16px;color:#fff;}


/* 解决方案 */
.solution_banner{width:100%;height:350px;}
.solution_indexmain{width:892px;padding:44px 56px 43px;}
.solution_indexmain p{line-height: 22px;font-size: 13px;}
.solution_indexcontent {}
.solution_indexcontent div{}
.solution_indexcontent div h3{font-size: 16px;line-height: 76px;font-weight: normal;}
.solution_indexcontent div h3 a{color:#444;}
.solution_indexcontent div.eu_right_bottom h3{font-size: 16px;line-height:50px;padding-left:30px;color:#0081cc;}

.solution_indexcontent .oem h3,.innermain ul li.fi_li h2 a{color:#fff;}
.solution_indexcontent .oem{width:320px;height:454px;background-color:#0081cc; }
.solution_indexcontent .oem .oem_pic,.solution_indexcontent .eu .eu_pic{position: relative;margin-bottom:0px;}
{position: relative;margin-bottom:32px;}
.solution_indexcontent .oem .oem_sanjiao,.solution_indexcontent .eu .eu_sanjiao{width:282px;height:10px;background: url(../images/rx_066.png) no-repeat;position:absolute;bottom:0;left:0;}
.solution_indexcontent .eu .eu_sanjiao{background: url(../images/rx_077.png) no-repeat;}
.solution_indexcontent .oem .oem_wenzi ul,.solution_indexcontent .eu .eu_wenzi ul{}
.solution_indexcontent .oem .oem_wenzi >ul:last-child,.solution_indexcontent .eu .eu_wenzi>ul:last-child{}
.solution_indexcontent .oem .oem_wenzi ul li a,.solution_indexcontent .eu .eu_wenzi ul li a{font-size: 14px;line-height: 24px;color:#fff;}
.solution_indexcontent .oem .oem_wenzi ul li,.solution_indexcontent .eu .eu_wenzi ul li{width:50%;float:left; line-height:26px; white-space:nowrap;
overflow:hidden;text-overflow:ellipsis;display:block}
.solution_indexcontent .oem .oem_wenzi ul li a:hover{border-bottom: 1px solid #FFFFFF;}
.solution_indexcontent .eu{width:320px;height:454px;background-color:#e4edf3; }
.solution_indexcontent .eu h3,.solution_indexcontent .eu_right h3,.eu_right_bottom h3{color:#fff; }
.solution_indexcontent .eu .eu_wenzi ul li a,.solution_indexcontent .eu_right ul li a{color:#444; }
.solution_indexcontent .eu .eu_wenzi ul li a:hover{border-bottom: 1px solid #444;}
.solution_indexcontent .eu .eu_wenzi{color:#444; }
.solution_indexcontent .eu_right{width:288px;height:464px;}
.eu_right_bottom{background:url(../images/pro-002.jpg) no-repeat; width:288px;height:214px;}
.eu_right_bottom .slider{width:150px !important;}
.eu_right_bottom .slider img{width:150px;height:122px;}
.solution_indexcontent .eu_right .eu_right_top{height:240px;background-color: #abce03;}
.solution_indexcontent .oem,.solution_indexcontent .eu,.solution_indexcontent .eu_right{float:left;padding:10px 0 0 38px;}
.solution_indexcontent .eu_right{padding:0;}
.solution_indexcontent .eu_right_top{padding:10px 0 0 38px;}


.solution_indexcontent .oem{padding:10px 38px 0 38px; width:282px}

.solution_indexcontent .oem .oem_wenzi, .solution_indexcontent .eu .eu_wenzi{ overflow:hidden; margin-top:20px}

.solution_indexcontent .eu_right_top ul li{height:40px;position: relative;}
.solution_indexcontent .eu_right_top ul li p{color:#fff;}
.solution_indexcontent .eu_right_top ul li a{display:block;width:23px;height:23px;position: absolute;right:23px; top:-4px;}
.solution_indexcontent .eu_right_bottom .lunbo{width:150px;margin: 0 auto}
.slider99 .slider a{display:block}
.slider99 .slider a.tit{text-align: center;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.solution_indexcontent .eu_right_bottom .lunbo .lunbo_left,.solution_indexcontent .eu_right_bottom .lunbo .lunbo_right{width:13px;height:24px;background: url(../images/rx_05.png) no-repeat;margin-top:50px;}
.solution_indexcontent .eu_right_bottom .lunbo .lunbo_right{background: url(../images/rx_04.png) no-repeat;}
.solution_indexcontent .eu_right_bottom .lunbo .lunbo_left,.solution_indexcontent .eu_right_bottom .lunbo .lunbo_right,.solution_indexcontent .eu_right_bottom .lunbo .lunbo_pic{float:left;}

.solution_indexcontent .eu_right_bottom .lunbo .lunbo_pic{width:165px;height:134px;margin:0 19px;}
.wxh-slider .bx-wrapper .bx-pager{display: none;}
.wxh-slider .bx-prev{background:#000 !important;}
.wxh-slider .bx-next{background:#000 !important;}

/* 应用案例 */
h3.anli{font-size: 16px;color:#444;line-height: 82px;margin-left: 30px;}
.slider1{width:970px;height:234px;overflow:hidden;margin:0 auto;}
.slider1 .slide{width:314px;height:234px;float:left;} 
.slider1 .margin_slide{margin:0 14px;} 
.anli_jiantou a{display:block;width:40px;height:62px;background-color: rgba(0,0,0,0.4);background-image:url(../images/about_honor02.png) no-repeat;z-index: 100;}



/* 新闻中心主页 */
.news_index_top{display: block;width:1004px;height:376px;clear:both;}
.news_index_top dt{position: relative;}
.news_index_top dt .bigpic_bg{width:502px;height:376px;}
.news_index_top dt .bigpic_bg img{width:502px;height:376px;}
.news_index_top dt .bigpic{width:442px;height:80px;padding:20px 30px 0 30px;position: absolute;bottom:0;z-index: 10000;}
.news_index_top dt .bigpic a,.news_index_top dt div.bigpic i{color:#fff;font-size: 18px;}
.news_index_top dt .bigpic a{line-height: 30px;}
.news_index_top dt .bigpic i{font-weight: bolder;}
.news_index_top dt,.news_index_top dd{float:left;}
.news_index_top dd{width:129px;height:149px;padding:40px 80px 0 42px;background-color:#e2e2e3}
.news_index_top dd i,.news_index_top dd p{color:#000;}
.news_index_top dd.se_dd{background:url(../images/news_03.jpg);}
 
.news_index_top dd.se_dd h1,.news_index_center dt h1,.news_index_bottom dt h1{font-size: 22px;font-weight: normal;}
.news_index_top dd.se_dd h1 a{color:#fff;}
.news_index_top dd.se_dd span a,.news_index_center dt span a,.news_index_bottom dt span a{display:block;width:24px;height:24px;margin-top:62px;background: url(../images/joinus_05.png) no-repeat;cursor: pointer;}
.news_index_top dd.th_dd p,.news_index_top dd.th_dd i,.news_index_top dd.th_dd a.click,.news_index_bottom dd.se_dddd a.click,.service_main ul li .service_mainwenzi button{color:#fff;}
.news_index_bottom dd.se_dddd a.click,.news_index_top dd.th_dd a.click,.service_main ul li .service_mainwenzi a.bg_click{display:block;line-height:22px;padding-left:4px;width:78px;border:1px solid #fff;background: url(../images/service07.png) no-repeat 66px center;color:#fff;}
.news_index_top dd.th_dd{background-color:#0081cc;height:147px;}
.news_index_top dd.four_dd{padding:0;width:251px;height:187px;position: relative;}
.news_index_top dd.four_dd .four_pic{background:url(../images/news_04.jpg);height:147px;padding:0;width:251px;height:187px;}
.news_index_top dd.four_dd div.four_ddin{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType='0', StartColorStr='#99000000', EndColorStr='#99000000');height:60px;width:200px;background: rgba(0,0,0,0.4);position:absolute;bottom: 0;left:0;line-height:20px;padding:20px 20px 0 30px;}
.news_index_top dd.four_dd div.four_ddin a,.news_index_bottom dd.se_dddd h3 a,.join_content ul li.se_li h2 a,.join_content ul li.fi_li h2 a{color:#fff;}
.news_index_top dd p,.news_index_bottom dd.se_dddd p{line-height: 20px;}
.news_index_top dd i{line-height: 42px;}
.news_index_top dd a.onc,.service_main ul .service_lastli a.onc,.service_mainwenzi a.onc,.innermain .investor_indexcontent .jianjie .onc{display:block;width:78px;line-height:22px;padding-left:4px;border:1px solid #000;background: url(../images/investor08.png) no-repeat 65px center;}
.innermain .investor_indexcontent .jianjie a.onc{margin-top:20px;}
.news_index_center{display:block;width:930px;height:239px;padding:36px 37px;background: #FFFFFF;}
.news_index_center dt,.news_index_center dd{float:left;margin-right:20px;}
.news_index_center dt{background:url(../images/news_05.jpg);width:101px;height:199px;padding:40px 80px 0 42px;}
.news_index_center dt h1{}
.news_index_center dt h1 a,.news_index_bottom dt h1 a,.join_content ul li.four_li .chang_pic h2 a{color:#fff;}
.news_index_center dt span,.news_index_bottom dt span{background: url(../images/joinus_05.png) no-repeat;margin-top:80px;}
.news_index_center dd {width:209px;height:239px;background-color:#e2e2e3; }
.news_index_center dd.fir_ddd a{display: block;}
.news_index_center dd span{display:block;line-height: 20px;padding:10px;}
.news_index_center dd span a{}
.news_index_center dd{}
.news_index_bottom{clear:both;}
.news_index_bottom dt,.news_index_bottom dd{float:left;}
.news_index_bottom dt{width:186px;height:164px;background:url(../images/news_09.jpg);padding:75px 0 0 77px; }
.news_index_bottom dt h1{}
.news_index_bottom dt h1 a{}
.news_index_bottom dt span{}
.news_index_bottom .fi_dddd{position: relative;}
.news_index_bottom .fi_dddd .fi_ddddpic{width: 369px;height:239px;}
.news_index_bottom .fi_dddd .fi_ddddpic a img{}
.news_index_bottom .fi_dddd .fi_ddddin{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType='0', StartColorStr='#99000000', EndColorStr='#99000000');position: absolute;bottom:0;left:0;width:309px;background-color:rgba(0,0,0,0.4);padding:20px 30px 20px;}
.news_index_bottom .fi_dddd .fi_ddddin a{color:#fff;}
.news_index_bottom .se_dddd{width:296px;height:189px;background:url(../images/news_11.jpg);padding:50px 30px 0 46px;}
.news_index_bottom .se_dddd p{font-size: 14px;color:#fff;}
.news_index_bottom .se_dddd h3{font-size: 14px;font-weight: normal;}
.news_index_bottom .se_dddd h3 a{ color:#fff !important}
.news_index_bottom .se_dddd p{margin-top:30px;}
.news_index_bottom .se_dddd a.click{/* width:78px; */margin:20px 0;}
.solution_indexcontent .eu h3{color: #0081cc;}


/* 加入我们 */
.join_content ul li{float:left;position: relative;}
.join_content ul li.fi_li{width:335px;height:287px;position: relative;}
.join_content ul li.fi_li h2{position: absolute;top:30px;left: 42px;}
.join_content ul li.fi_li .fi_pic{width:287px;height:90px;padding:20px 24px 0;line-height:18px;background:url(../images/span-bg.png) repeat;bottom:0;position: absolute;}
.join_content ul li.fi_li .fi_pic a{display: block; padding-bottom:25px;background: url(../images/joinus_05.png) no-repeat left bottom;}
.join_content ul li.se_li,.join_content ul li.five_li{padding:30px 40px 0;}
.join_content ul li.se_li{width:254px;height:257px;background-color: #abce03;padding:30px 40px 0;}
.join_content ul li.se_li h2,.join_content ul li.fi_li h2,.join_content ul li.four_li .chang_pic h2{font-size: 16px;font-weight: normal;}
.join_content ul li.se_li h2 a{}
.join_content ul li.se_li p{margin-top:25px;line-height:18px;color:#fff;}
.ie7 .join_content ul li.se_li p{height: 15px;}
.join_content ul li.se_li span{display:block;width:20px;height:20px;position: absolute;top:235px;left:38px;}
.join_content ul li.five_li span{position: absolute;top:193px;left:38px;}
.join_content ul li.four_li .chang_pic span{display:block;width:20px;height:20px;}
.join_content ul li.se_li span a,.join_content ul li.four_li .chang_pic span a{display:block;width:20px;height:20px;background: url(../images/joinus_05.png) no-repeat;}
.join_content ul li.th_li{width:335px;height:286px;position: relative;}
.join_content ul li.th_li a.tit{position: absolute;left:40px;top:30px;color: #ffffff;font-size: 16px;}
.join_content ul li.four_li{width:670px;height:293px;position: relative;}
.join_content ul li.four_li .chang_pic{width:580px;padding:20px 45px;position: absolute;bottom: 0;left: 0;}
.join_content ul li.four_li .chang_pic span a{margin-top:0;position: relative;top:-17px;right:-560px;}
.join_content ul li.four_li .chang_pic h2{}
.join_content ul li.four_li .chang_pic h2 a{}
.join_content ul li.five_li{width:254px;height:263px;background-color:#0081cc;}
.join_content ul li.five_li span a{margin-top:44px;}
 
/*  服务与支持 */
.service_top{overflow: hidden;}
.service_top .service_top_left,.service_top .service_top_right{width:638px;padding:20px;position: relative;float:left;}
.service_top .service_top_left h1,.service_top .service_top_right h3{font-size: 20px;font-weight: normal;margin-bottom: 27px;}
.service_top .service_top_left{}
.service_top .service_top_left span{position:absolute;top:25px;right:38px;}
.service_top .service_top_left span a{font-size: 14px;color:#0081cc;}
.service_top .service_top_left dl{height:66px;border-bottom: 1px solid #ccc;}
.service_top .service_top_left .service_lastdl{border-bottom: none;margin-top:20px;}
.service_top .service_top_left dl dt{float:left;}
.service_top .service_top_left dl dt{width:80px;height:12px;border-right: 1px solid #444;line-height: 12px;}
.service_top .service_top_left dl dd{margin-left:80px;}
.service_top .service_top_left dl dd a{display:inline-block;width:375px;margin:0 30px 0 20px;}
.service_top .service_top_left dl dd i{margin-right:10px;}
.service_top .service_top_left dl dd i,.service_top .service_top_left dl dd:last-child a{font-size: 11px;}
.service_top .service_top_left dl dd:last-child i,.service_top .service_top_left dl dd:last-child a{line-height: 25px;}
.service_top .service_top_right{width:202px;height:135px;padding:0;padding:49px 0 0 124px;background: url(../images/service02.jpg);}
.service_top .service_top_right .service_inner{width:100px;height:100px;}
.service_top .service_top_right .service_inner h3{margin-left:-10px;margin-top:6px;}
.service_top .service_top_right .service_inner h3 a{color:#fff;}
.service_main{width:1004px;height:445px;}
.service_main ul li{width:334px;height:445px;background-color:#abcd03;float:left;}
.service_main ul li:first-child{background-color:#0081cc;}
.service_main ul .service_lastli{width:336px;background-color:#fff;}
.service_main ul li .service_mainwenzi{margin:40px 26px 0;}
.service_main ul li .service_mainwenzi h3{font-size: 20px;font-weight: normal;margin-bottom: 15px;}
.service_main ul li .service_mainwenzi h3 a{color:#fff;}
.service_main ul .service_lastli .service_mainwenzi h3 a{color:#000;}
.service_main ul li .service_mainwenzi p{line-height: 20px;color:#fff;}
.service_main ul .service_lastli .service_mainwenzi p{color:#686868;}
.service_main ul li .service_mainwenzi a.bg_click{margin-top:32px;}
.service_main ul li .service_mainwenzi a.onc{margin-top:32px;}
.service_main ul li:last-child .service_mainwenzi button{color:#000;}

/* 产品中心 */
.product_indexmain{float:left;}
.product_indexmain .product_left{width:717px;}
.product_top{height:160px;background: url(../images/product_center01.jpg) no-repeat;padding:30px 100px 0 40px;}
.product_top p{line-height: 22px;margin-top:10px;}
.product_top p,.product_left .product_top h2 a{color:#fff;}
.product_top h2{line-height: 22px;color:#fff;font-weight: normal;}
.product_top h2 a{font-size: 20px;}
.product_left{float:left;}
.product_line{width:717px;height:5px;background-color:#fafafa; }
.product_main{width:668px;padding:26px 25px;background: #fff;}
.product_main.product_bottom .product_maininner img{width:62px;height:53px;top:-1px;}
.product_main .product_maininner{border-bottom: 1px solid #ccc; position:relative;}
.product_main .product_maininner > img { position:absolute; left:0; top:0;}
.product_bottom .product_maininner{}
.product_main .product_maininner h2{display:block;width:200px; line-height: 30px;margin-left:84px;font-size:18px;padding-right:20px;}
.product_main .product_maininner h2 a{display: inline-block;background: url(../images/product_auto21.png) no-repeat center right;padding-right:20px;}
.product_bottom .product_maininner h2 a{display: inline-block;background: url(../images/product_auto21.png) no-repeat right 9px;}
.product_main .product_maininner p{line-height: 20px;margin-top:30px;margin-bottom:10px;}
.product_main .product_maininnertwo{}
.product_main .product_maininnertwo ul{}
.product_main .product_maininnertwo ul li{float:left;margin:20px 53px 0 0;}
.product_main .product_maininnertwo ul li a{padding:0 14px;}
.product_main .product_maininnertwo ul li a:hover{background: #686463;color: #ffffff;}
.product_right h6{font-size:14px;color: #424242;font-weight:500;padding:25px 0 25px 35px;}
.product_right{width:284px;float: right;background:#e4edf3;min-height:650px;border: 1px solid #ccc;}
.product_right .shera{width:226px;height:23px;margin: 0 auto;position: relative;background:url(../images/sher-bg-1.jpg) no-repeat;}
.product_right .shera input{border: none;width:170px;height:20px;display: block; margin-left:25px; z-index: 1;top:2px;left:30px;line-height: 20px;background: #E1E1E1;}

/*.product_right .shera .clew{ left:20px; top:15px;}*/
.product_right .bx-wrapper .bx-pager{display: none;}
.product_right .bx-wrapper .bx-viewport{border:none;box-shadow:none;left: 0;background:none;}
.product_right .bx-wrapper .bx-prev{background:url(../images/prev-top.png) no-repeat;width:45px;height:14px;top:-10px;left: 50%;margin-left:-22.5px;}
.product_right .bx-wrapper .bx-prev:hover{background:url(../images/next-bot-hover.png) no-repeat;}
.product_right .bx-wrapper .bx-next{background:url(../images/prev-top-hover.png) no-repeat;width:45px;height:14px;bottom:-30px;top:auto;left: 50%;margin-left:-22.5px;}
.product_right .bx-wrapper .bx-next:hover{background:url(../images/next-bot.png) no-repeat;}
.product_right .pro-slider{height:446px;margin-top:30px;}
.product_right .bx-wrapper{margin: 0 auto;width:200px;}
.product_right .pro-slider .slider{margin-bottom:10px;text-align: center;width:200px;}
.product_right .pro-slider .slider img{width:200px;height:148px;}
.product_right .pro-slider .slider a.titps{line-height:35px;}
.innermainner{width:521px;}
/* 投资者关系交流 */
.investor_contact{width:521px;}
.investor_contact table{width:521px;margin:28px 0 34px 0;}
.investor_contact table thead tr{width:521px;border-top:1px solid #0095e2;border-bottom:1px solid #e3e3e3;line-height: 37px;}
.investor_contact table tr td{background: #f5f8f9;}
.investor_contact table tr.odd td{background:#FFFFFF;}
.investor_contact table tr td{border-left:1px solid #e4e2e2;}
.investor_contact table tr td:first-child{border-left:none;}
.investor_contact .conmiui_contact{width:105px;height:25px;text-align: center;background-color:#0095e2;line-height: 25px; }
.investor_contact .conmiui_contact a{color:#fff; }
.investor_contact p{margin-top:19px; }
/* 投资者管理部门信息管理 */
.contact_add{line-height: 25px;background-color:#0095e2;width:105px;text-align: center;color: #fff;margin:20px 0;  }
.contact_add a{display: block;color: #FFFFFF;}

/* 投资者关系信息管理 */
.infor_main{width:512px;}
.infor_main ul{padding:26px 0 0 0;}
.infor_main ul li{background:url(../images/info_01.jpg) no-repeat left center;line-height: 30px;}
.infor_main ul li a{padding-left:10px;width:410px;display: inline-block;}
.infor_main ul li span a{padding:0;background: url(../images/investor_communication_news01.png) no-repeat 0 8px;width:11px;height:22px;margin-right:10px;display: inline-block;}
.infor_main ul li i{color:#0081cc;}
.home-news-list.cal-box .title{color:#333333;}
.home-news-list.cal-box .list{line-height:1.8em;}
/* 投资者关系业绩说明会 */
.about-content .yjsmh{width:761px;}
 .yjsmh .inner-box ul{margin-right: -30px;}
 .yjsmh .inner-box ul li{float:left;width:366px;height:210px;position: relative;margin:29px 29px 0 0;}
 .yjsmh .inner-box ul li a{display: block;z-index:1;position: relative;}
 .yjsmh .inner-box ul li .tu_in{width:366px;height:40px;text-align:center;position: absolute;bottom:0;line-height:40px;z-index:2;}
 .yjsmh .inner-box ul li .tu_in h4{font-weight: normal;}
 .yjsmh .inner-box ul li .tu_in h4 a{color:#fff;} /* 投资者关系日历 */
/* 投资者关系日历 */
.investor_rili{width:761px;}
.investor_rili table{margin:28px 0 34px 0;}
.investor_rili table thead tr{width:521px;border-top:1px solid #0095e2;border-bottom:1px solid #e3e3e3;line-height: 37px;}
.investor_rili table thead tr td{border-left:1px solid #0095e2;color:#0095e2;}
.investor_rili table tbody tr{height:60px;}
.investor_rili table tbody tr:last-child{border-bottom:1px solid #ccc;}
.investor_rili table tbody tr td{border-left:1px solid #ccc;padding:0 20px;}
.investor_rili table tr td{text-align: center;}
.investor_rili .wangqi{width:100px;height:22px;background: url(../images/joinus_schoolrecruit01.png) no-repeat;}
.investor_rili .wangqi h2{display: block;font-size:14px;font-weight:normal;width:100px;height:22px;line-height: 22px;margin-left: 45px;}
.investor_rili .wangqi h2 a{color:#0095e2;}
/* 投资者关系基本资料 */
.investor_jibenziliao .jibenziliao_tupian{width:761px;height:210px;margin-top:30px;}
.investor_jibenziliao p{line-height: 22px;margin:30px 0; }
/* 投资者信息披露 */
.xxpl_lunbo{width:761px;height: 210px;overflow:hidden;background: #fafafa;}
.xxpl_lunbo dl dt,.xxpl_lunbo dl dd{float:left;}
.xxpl_lunbo dl dt{width:250px;height: 210px;}
.xxpl_lunbo dl dd{width:471px;padding:20px;height: 170px;position: relative;}
.xxpl_lunbo dl dd h2{font-weight: normal;}
.xxpl_lunbo dl dd h2 a{font-size: 16px;}
.xxpl_lunbo dl dd p{font-size: 12px;}
.xxpl_lunbo dl dd ol{position: absolute;bottom:20px;right:20px;}
.xxpl_lunbo dl dd ol li{float:left;margin-left:15px;}
.xxpl_lunbo dl dd ol li a{display: block;width: 10px;height:10px;border-radius: 50%;background-color:rgba(0,0,0,0.4); }
.xxpl_liebiao{width:721px;padding:0 20px;border:1px solid #000;}
.xxpl_liebiao ul{padding:20px 0;border-bottom: 1px dotted #ccc;}
.xxpl_liebiao ul li{height:22px;}
.xxpl_liebiao ul li a{font-size:14px;float:left;}
.xxpl_liebiao ul li i{float:right;color:#ccc;}


/* 网站地图 */
.main .about-content .sitemap-inner{margin-left:20px;width:740px;float:left;}
.sitemap{width:715px;margin:0 auto;}
.sitemap dl{width:712px;padding:14px 0 0 16px;margin-top:30px;padding:18px 0 18px 16px;width:712px;margin-top:30px;background-color:#fafafa;overflow: hidden;}
.sitemap dl dt,.sitemap dl dd{float:left;}
/*.sitemap ul li:hover a{color:#0858a9;text-decoration: underline;}*/
.sitemap dl dt{background: url(../images/sitemap_01.png) no-repeat 0 center;display:inline-block;width:122px;height: 28px;
    line-height: 28px;}
.sitemap dl dd{width:580px;}
.sitemap dl dd .first-dd{background: none;color:#000;}
.sitemap dl dt a{margin-left:38px;color:#0963b3;}
.sitemap dl dd a{width:auto;height:32px;display:inline-block;color:#0858a9;background: none;margin-left: -5px;line-height: 32px;color:#676767;padding-left:37px;background: url(../images/info_01.jpg) no-repeat 25px center;}
.sitemap dl dd a:hover{color:#0963b3;}


/* 联系我们 */

.contact_fuzhu{width:715px;position: relative;margin-top:30px;}
.contact_fuzhu .copic{width:375px;height:445px;background-color:#fbfcfd;position: absolute;z-index:2;top:177px;left:45px;}
.contact_fuzhu .copic .copic_tu{width:373px;height:79px;}
.contact_fuzhu .copic .copic_wenzi{width:267px;padding:20px 54px 0;}
.contact_fuzhu .copic .copic_wenzi h3{font-size: 18px;font-weight: normal;margin:10px 0;}
.contact_fuzhu .copic .copic_wenzi h3 a{color:#222;line-height: 24px;}
.contact_fuzhu .copic .copic_wenzi span{line-height: 22px;display: block;}
.contact_fuzhu .copic .copic_wenzi p{font-size: 14px;color:#747474;line-height: 25px;color:#747474;font-weight:bold;}
.contact_fuzhu .copic .copic_wenzi p.first-b{padding-top:15px;}

/*留言板*/
.main .about-content .liuyan-box{width:715px;}
.liuyan-top{margin-top:30px;width:627px;padding:33px 44px;background-color:#fafafa;line-height:20px;}
.liuyan-top p{line-height:26px;}


/* 日期选择器 
------------------------------ */ 
#element_id{ background:url(../images/calendar_day.png) right center no-repeat;}
.html_calendar{display:none;position:absolute;width:182px;font:12px Arial;border:1px solid #88b6d8;border-top:none;box-shadow:2px 2px 5px #083e66;z-index:101;} 
.html_calendar h5{position:relative;height:20px;padding:4px 6px;background:#88b6d8;color:#fff;font:normal 12px/20px "\5B8B\4F53";text-align:center;} 
.html_calendar h5 select{vertical-align:baseline;font:12px/18px Tahoma;} 
.html_calendar h5 span{padding:0 6px;} 
.html_calendar table{position:relative;border-collapse:collapse;table-layout:fixed;empty-cells:show;font-family:Arial;text-align:center;} 
.html_calendar table .sat{color:#06f} 
.html_calendar table .sun{color:#e00;} 
.html_calendar table .now{background:#d9e9fa;} 
.html_calendar table .selected{background:#090;color:#fff;} 
.html_calendar thead th{width:26px;height:24px;background:#fff;line-height:24px;text-align:center;} 
.html_calendar tfoot td{height:24px;border-top:1px solid #ccc;background:#eee;color:#999;font-family:"\5B8B\4F53";line-height:24px;} 
.html_calendar tfoot a{cursor:pointer;} 
.html_calendar tfoot .pre, 
.html_calendar tfoot .next{font-family:Tahoma;font-size:11px;} 
.html_calendar tfoot .clear{} 
.html_calendar tfoot a:hover{color:#333;text-decoration:none;} 
.html_calendar tbody td{position:static;width:26px;height:22px;padding:0;background:#eaf4fe;line-height:22px;} 
.html_calendar tbody td.num:hover{background:#88b6d8;color:#fff;text-decoration:none;cursor:pointer;} 
#calendar_block{display:none;position:absolute;top:0;left:0;background:#fff;filter:alpha(opacity=0);opacity:0;z-index:100;} 
/*------------------------------ */ 
/***************uploadbox start******************/
.uploadbox{ width:500px; margin:40px auto;}
.upload{height:29px; width:465px;}
.ups{position:relative;width:465px;height:29px;background: url(../images/filefrom.jpg) left top no-repeat;overflow:hidden;cursor:pointer;cursor:hand; }
.ups input{position:absolute; left:0px; top:0px;width:389px;height:29px; line-height:29px;display:block;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;cursor:pointer;cursor:hand;}
/*.view{ display:inline-block; zoom:1;margin-right:10px; width:65px; height:20px; line-height:20px; background:#C9041F; color:#fff; text-align:center; font-size:12px;}
.again{display:inline-block; zoom:1;width:65px; height:20px; line-height:20px; background:#C9041F; color:#fff; text-align:center; font-size:12px;}*/
.liuyan-biao h2{color:#0092dd;}
.liuyan-biao .input_box { background: #fff; padding: 40px 30px; width: 680px; }
.liuyan-biao .input_box ul { width: 100%; }
.liuyan-biao .input_box ul li { width: 100%; float: left; margin: 10px 0; min-height: 22px; font-size: 14px; line-height: 22px; color: #666666; }
.liuyan-biao .input_box ul li .lab { width: 100px; float: left; text-align: right; }
.liuyan-biao .input_box ul li .inp { border: 1px solid #ddd; background:#f5f5f5; float: left; width: 530px; padding: 0 0 0 0;position:relative;min-height:22px;}
.liuyan-biao .input_box ul li em { color: #b01b1d; display: inline-block; padding: 0 5px; position: relative; top: 2px; font-style: normal; }
.liuyan-biao .input_box ul .code em{ float:left}
.liuyan-biao .input_box ul li .inp input { font-size: 14px; width: 100%; background: none; border: none; height: 22px; line-height: 22px; text-align:left; line-height:22px }
.liuyan-biao .input_box ul li .inp textarea { font-size: 14px; width: 525px; background: none; border: none; height: 100px; padding: 2px; line-height: 22px; vertical-align:top }

/*.liuyan-biao .input_box ul li .inp .clew{ top:10px}*/

.liuyan-biao .input_box ul li .select { height: 22px; float: left; width: 194px; background:#f5f5f5; border: 1px solid #ddd; }
.liuyan-biao .input_box ul li .set1 { margin: 0 30px 0 5px; }
.liuyan-biao .input_box ul li.inp50 { width: 50%; }
.liuyan-biao .input_box ul li.inp50 .inp { width: 190px; text-align:left }
.liuyan-biao .input_box ul li .inpfocus { border-color: #8FBDEF; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(82, 168, 236, 0.6); outline: 0 none; }
.liuyan-biao .input_box ul li .sub { padding: 5px 15px; cursor: pointer; *padding:2px 7px;
line-height: 16px; border: none; margin-right: 10px; color: #fff; font-size: 14px; background: #0092dd; }
.liuyan-biao .input_box ul li .sub:hover { background: #054160; }
.liuyan-biao .input_box ul li .reset { padding: 5px 15px; cursor: pointer; *padding:2px 7px;
 line-height: 16px; border: none; margin-right: 10px; color: #fff; font-size: 14px; background: #c9a263; }
.liuyan-biao .input_box ul li .reset:hover { background: #8f6118; }
.liuyan-biao .input_box ul li.inp50 .w81 { width: 81px }
.liuyan-biao .input_box ul li.code .inp { width: 100px; }
.liuyan-biao .input_box ul li.code img { margin-left: 20px; cursor: pointer; float: left; }
.liuyan-biao .input_box ul li.code .cg { margin-left: 20px; color: #005ead; text-decoration: underline; float: left; }
.liuyan-biao .input_box ul li.code .cg:hover { color: #b01b1d; }
.liuyan-biao .input_box .select_0 { width: 100%; position: relative; }
.liuyan-biao .input_box .select_0 dt { background: url(../images/inpu-icon.jpg) 175px center no-repeat; padding: 0 5px; cursor: pointer; }
.liuyan-biao .input_box .select_0 dd { position: absolute; max-height: 200px; overflow-y: auto; overflow-x: hidden; background: #fff; border: 1px solid #ddd; width: 100%; left: -1px; top: 22px; display: none; }
.liuyan-biao .input_box .select_0 dd a { display: block; line-height: 1.5; color: #000; white-space: normal; padding: 0 5px; }
.liuyan-biao .input_box .select_0 dd a:hover, .input_box .select_0 dd a.on { background: #CCC; }
.liuyan-biao .input_box .radio_bon { float: left; }
.liuyan-biao .input_box .radio_bon dd { background: url(../images/radio.jpg) no-repeat 0 0px; padding-left: 26px; white-space: normal; float: left; margin-right: 10px; cursor: pointer; }
.liuyan-biao .input_box .radio_bon dd.on { background-position: 0 -30px; }
.liuyan-biao .input_box .radio_bon dt { display: none; }
.liuyan-biao .input_box ul li .inp .date_input { background: url(../images/inpu-icon.jpg) no-repeat right center; }
.liuyan-biao .input_box .add_input li .reset { margin-right: 50px; }
.liuyan-biao .input_box ul.add_inp2 { position: relative; margin-top: 30px; }
.liuyan-biao .input_box ul li.in_clear0 { color: #F00; position: absolute; right: -10px; top: 0; width: 40px; text-align: center; cursor: pointer; }





/*搜索结果页面*/
.main .about-content .search-box{width:715px;margin-left:20px;}
.search_result{margin-top:30px;height:30px;}
.keysearch{width:81px;border-radius:12px;background:url(../images/search-result01.png) no-repeat;height:23px;text-align:center;line-height:23px;float:left;margin-right:20px;}
.result-header-search .header-search { position: relative; float:left; width: 220px; height: 24px; margin:0; padding: 0 0 0 27px; border-radius: 12px; background: url(../images/search_kuang01.png) no-repeat; }
.result-header-search .header-search .icon { position: absolute; top: 50%; left: 7px; width: 13px; height: 14px; margin: -7px 0 0; background: url('../images/search_zoom02.png') no-repeat;cursor:pointer;}
.result-header-search .header-search .input-text { width: 168px; height:24px; border: 0 none; background: transparent; line-height: 24px }
.search-box h3{font-size:14px;font-weight:normal;padding:15px 0;color:#030303;border-bottom:1px dotted #888;}
.search-box h3 em{color:#2763d1;}
.search_biaoti{margin-left:30px;}
.search_biaoti h3{}
.search_biaoti p{line-height:22px;margin:25px 0;padding-bottom:30px;color:#888;border-bottom:1px dotted #888;display: none;}

/*法律声明*/
.main{background-color:#fafafa;}
.main .about-content .falv-box{width:984px;margin:0 20px;float:none;background-color:#fff;}
.edit-con-original{margin-top:30px;}
/*.edit-con-original p{font-size:14px;line-height:22px;}*/


/*意见与反馈*/
.yijian-top{width:454px;height:98px;padding:67px 0 0 57px;margin-top:35px;color:#fff;font-size:14px;}
.yijian-bottom{width:512px;border:1px solid #ccc;margin-top:30px;padding-top:30px;padding-bottom:30px;}
.yijian-moni{position: relative;z-index:99;}
.yijian-neirong{position: relative;z-index:11}

#ViewSpan a{background-color: #abcd03;color: #fff;display: block;height: 29px;line-height: 29px;text-align: center;width: 105px;}
#ViewSpan input#btnSubmitZW{background-color: #abcd03;color: #fff;display: block;height: 29px;line-height: 29px;text-align: center;width: 105px;border: none;margin-top:10px;}
#ViewSpan a.view{margin-bottom:10px;}
.zhaopin-list-1{padding-bottom:20px !important;}
.zhaopin-list-1>ol>li{height: auto !important;}

/* 日期选择器 
------------------------------ */ 
 .input_box { background: #fff;width: 512px; }
 .input_box ul { width: 100%; }
 .input_box ul li { width: 100%; float: left; margin: 10px 0;margin-left:20px; min-height: 30px; font-size: 14px; line-height: 22px; color: #666666;position: relative;}
 /*.input_box ul li label.clew{left:67px;margin:-14px 10px 0;}*/
 .input_box ul li .lab { width: 71px; float: left; text-align: right; }
.yijian-neirong .input_box ul li .lab { width: 71px; float: left; text-align: right; }
 .input_box ul li .inp { border: 1px solid #ddd; background:#f5f5f5; float: left; width: 390px; padding: 0 0 0 0; }
 .ie .input_box ul li .inp{background:#FFFFFF);}
 .input_box ul li em { color: #b01b1d; display: inline-block; padding: 0 5px; position: relative; top: 2px; font-style: normal; }
 .input_box ul li .inp input { font-size: 14px; width: 96%; background:#fff; border: none; padding:0 2px; height: 22px; line-height: 22px; }
 .ie .input_box ul li .inp input{width:97%;}
 .ie .input_box ul li .inp input.inp_dy{width:99%;}
 .input_box ul li .inp textarea { font-size: 14px; width: 386px; background: #fff; border: none; height: 100px; padding: 2px; line-height: 22px; }
 .ie .input_box ul li .inp textarea{/*width:385px;*/}
 .input_box ul li .select { height: 22px; float: left; width: 138px; background:#f5f5f5; border: 1px solid #ddd; }
 .input_box ul li .set1 { margin: 0 30px 0 5px; }
 .input_box ul li.inp50 { width: 45%; }
 .input_box ul li.inp50 .inp { width: 135px; }
 .input_box ul li .inpfocus { border-color: #8FBDEF; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(82, 168, 236, 0.6); outline: 0 none; }
 .input_box ul li .sub { padding: 5px 15px; cursor: pointer; *padding:2px 7px;
 line-height:16px; border: none; margin-right: 10px; color: #fff; font-size: 14px; background: #0081cc; }
 .input_box ul li .sub:hover { background: #04598b; }
 .input_box ul li .reset { padding: 5px 15px; cursor: pointer; *padding:2px 7px;
  line-height:16px; border: none; margin-right: 10px; color: #fff; font-size: 14px; background: #858585; }
 .input_box ul li .reset:hover { background: #5c5858; }
 .input_box ul li.inp50 .w81 { width: 81px }
 .input_box ul li.code .inp { width: 100px; }
 .input_box ul li.code img { margin-left: 20px; cursor: pointer; float: left; }
 .input_box ul li.code .cg { margin-left: 20px; color: #005ead; text-decoration: underline; float: left; }
 .input_box ul li.code .cg:hover { color: #b01b1d; }
 .input_box .select_0 { width: 100%; position: relative; }
 .input_box .select_0 dt { background: url(../images/inpu-icon.jpg) 136px center no-repeat; padding: 0 5px; cursor: pointer; }
 .input_box .select_0 dd { position: absolute; max-height: 200px; overflow-y: auto; overflow-x: hidden; background: #fff; border: 1px solid #ddd; width: 100%; left: -1px; top: 22px; display: none; }
 .input_box .select_0 dd a { display: block; line-height: 1.5; color: #000; white-space: normal; padding: 0 5px; }
 .input_box .select_0 dd a:hover, .input_box .select_0 dd a.on { background: #CCC; }
 .input_box .radio_bon { float: left; }
 .input_box .radio_bon dd { background: url(../images/radio.jpg) no-repeat 0 0px; padding-left: 26px; white-space: normal; float: left; margin-right: 10px; cursor: pointer; }
 .input_box .radio_bon dd.on { background-position: 0 -30px; }
 .input_box .radio_bon dt { display: none; }
 .input_box ul li .inp .date_input { background: url(../images/calendar_day.png) no-repeat right center; }
 .input_box .add_input li .reset { margin-right: 50px; }
 .input_box ul.add_inp2 { position: relative; margin-top: 30px; }
 .input_box ul li.in_clear0 { color: #F00; position: absolute; right: -10px; top: 0; width: 40px; text-align: center; cursor: pointer; }
 .uploadbox{ width:500px; margin:40px auto;}
 .upload{height:29px; width:465px;}
 .ups{position:relative;width:465px;height:29px;background: url(../images/filefrom.jpg) left top no-repeat;overflow:hidden;cursor:pointer;cursor:hand; }
 .ups input{position:absolute; left:0px; top:0px;width:389px;height:29px; line-height:29px;display:block;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;cursor:pointer;cursor:hand;}
 /*.view{ display:inline-block; zoom:1;margin-right:10px; width:65px; height:20px; line-height:20px; background:#C9041F; color:#fff; text-align:center; font-size:12px;}
 .again{display:inline-block; zoom:1;width:65px; height:20px; line-height:20px; background:#C9041F; color:#fff; text-align:center; font-size:12px;}*/


/*意见反馈的模拟*/

.yijian-moni .uploadbox{ width:500px; margin:40px auto;}
.yijian-moni .upload{height:29px; width:465px;}
.yijian-moni .ups{position:relative;width:465px;height:29px;background: url(../images/filefrom.jpg) left top no-repeat;overflow:hidden;cursor:pointer;cursor:hand; }
.yijian-moni .ups input{position:absolute; left:0px; top:0px;width:389px;height:29px; line-height:29px;display:block;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;cursor:pointer;cursor:hand;}
/*.yijian-moni .view{ display:inline-block; zoom:1;margin-right:10px; width:65px; height:20px; line-height:20px; background:#C9041F; color:#fff; text-align:center; font-size:12px;}
.yijian-moni .again{display:inline-block; zoom:1;width:65px; height:20px; line-height:20px; background:#C9041F; color:#fff; text-align:center; font-size:12px;}*/

/*优秀员工成长经历*/
.youxiu_biao{width:510px;background:#fafafa;}
.youxiu_biao ul{width:460px;margin:0 auto;}
.youxiu_biao ul li{width:460px;height:320px;background:url(../images/joinus_employee02.png) no-repeat 4px 20px;padding-top:30px;border-bottom:1px solid #ccc;}
.youxiu_biao ul li dl{}
.youxiu_biao ul li dl dt{width:274px;font-size:14px;color:#444;line-height:40px;border-bottom:1px solid #ccc;margin-left:150px;}
.youxiu_biao ul li dl dd{width:274px;font-size:12px;color:#888;line-height:24px;border-bottom:1px solid #ccc;margin-left:150px;padding:15px 0;}
.youxiu_biao ul li dl dd.youxiu_shadow{width:400px;font-size:12px;color:#888;line-height:24px;padding:30px;margin-left:0;background:#fff;margin:30px 0;border-bottom:0;box-shadow: 0 4px 4px #ccc;}
.youxiu_biao ul li dl dd.xian{width:460px;height:3px;background-color:#ccc;padding:0;margin:0;}
.youxiu_biao ul li.se_youxiu_li{background:url(../images/joinus_employee03.png) no-repeat 4px 20px;}
.youxiu_biao ul li.th_youxiu_li{background:url(../images/joinus_employee04.png) no-repeat 4px 20px;}
.youxiu_biao ul li:last-child{border-bottom:0;}

/*社会招聘*/
h2.zhaopin_biaoti{font-size:18px;color:#434343;margin-top:30px;line-height:30px;font-weight:normal;}
.zhaopin_biao{width:460px;border:1px solid #ccc;}
.zhaopin_biao ul li{width:406px;padding:35px 27px 0 27px;border-bottom:1px solid #ccc;}
.zhaopin_biao ul>li ol li{width:203px;float:left;height:30px;padding:0;border-bottom:none;line-height:30px;}
.zhaopin_biao ul li.zhaopin_se_li{border-bottom:1px solid #ccc;background:url(../images/joinus_recruit_content01.jpg) no-repeat 27px 30px;}
.ie8 .zhaopin_biao ul li.zhaopin_se_li h3{padding-left:37px;padding-top: 5px;}
.ie8 .zhaopin_biao UL LI.last-child h3{padding-left:37px;padding-top: 5px;}
.zhaopin_biao ul li.zhaopin_se_li h3,.zhaopin_biao ul li:last-child h3{font-size:14px;font-weight:normal;margin-left:37px;margin-bottom:30px;}

.zhaopin_biao ul li.zhaopin_se_li dl{}
.zhaopin_biao ul li.zhaopin_se_li dl dt{color:#303030;line-height:40px;}
.zhaopin_biao ul li.zhaopin_se_li dl dd{line-height:20px;}
.zhaopin_biao ul li.last-child{background:url(../images/joinus_recruit_content02.png) no-repeat 27px 30px;min-height:362px;height: auto;padding-bottom:20px;}
.zhaopin_biao ul li.last-child ol{margin-bottom:30px; }
.ie7 .zhaopin_biao UL LI.last-child h3{padding-left:37px;padding-bottom:40px;}
.ie8 .zhaopin_biao UL LI.last-child h3{padding-bottom:40px;}
.zhaopin_biao ul li.last-child ol li{line-height:22px;height:22px;float:none;width:100%; }
.zhaopin_biao ul li.last-child ol li a{display: inline-block;color:#848383;background:none;}
.zhaopin_biao ul li.last-child a{display:block;width:105px;height:29px;line-height:29px;text-align:center;background-color:#abcd03;color:#fff; }
.zhaopin_biao ul li.last-child a.view{margin-bottom:10px;}
.zhaopin_biao ul li.last-child div.shangchuan{margin:20px 0;position: relative;}
/*.zhaopin_biao ul li.last-child div.shangchuan label.clew{margin-top:17px;}*/
.zhaopin_biao ul li ol li.gaoerer{height:22px;}
.zhaopin_biao ul li.last-child p{line-height:22px;}
.zhaopin_biao ul li.last-child .guanbi{background-color:#0095e2;margin-top:20px;margin-left:auto;}
#btnSubmit2{display:block;width:105px;height:29px;line-height:29px;text-align:center;background-color:#abcd03;color:#fff; border: none;margin-top:10px;}

/*实验室*/
.shiyan{width:510px;}
.shiyan ul{}
.shiyan ul li{height:124px;padding:34px 0;border-bottom:1px solid #dadada;}
.shiyan ul li dl{}
.shiyan ul li dl dt{width:164px;height:124px;float:left;margin-right:25px;}
.shiyan ul li dl dd{width:312px;float:left;color:#444;}
.shiyan ul li dl dd h3{}
.shiyan ul li dl dd h3 a{font-size:14px;color:#292929;font-weight:normal;}
.shiyan ul li dl dd p{line-height:20px;}
.shiyan ul li dl dd a{line-height:38px;color:#444;}


/*职位申请表*/
h1.shenqing{text-align:center;font-size:25px;color: #030303;font-weight: 500;margin-top:35px;}
p.shenqing-p{text-align:center;line-height:46px;font-size:14px;color: #0081cc;}
.form-box{background: #f9f9f9;overflow: hidden;}


.lab-dy{float: inherit !important;display: block;line-height:30px !important;}
.inp-dy{float: inherit !important;}
